<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>I Breathed A Body</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/I-Breathed-A-Body-5/digital-comic/937658</Web>
  <Summary>A science fiction horror series about social media, big tech, and influencer culture.

The door to the Gelbacut Underland is open. The world is changing, minds are merging and a Fungal God seeks vengeance. Battered and broken, Anne is trapped in the middle of it all. With her head full of voices and nowhere left to go, only one question remains: Will she save herself or the world?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB937658], [ASINB092GBZD56]</Notes>
  <Publisher>AfterShock Comics</Publisher>
  <Genre>Horror</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
